import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { SensorListFilterComponent } from './sensor-list-filter.component';

describe('SensorListFilterComponent', () => {
  let component: SensorListFilterComponent;
  let fixture: ComponentFixture<SensorListFilterComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ SensorListFilterComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SensorListFilterComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
